Bug 147078 - automounting/unmounting of usb devices implimentation on udev
Summary: automounting/unmounting of usb devices implimentation on udev
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-04 05:59 UTC by gangaraju
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-05 03:14:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gangaraju 2005-02-04 05:59:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
i have udev-024 installed,my kernel is fc2 2.6.5 
i want feature in udevthat aumount/unmount &icon comes on desktop when i hotplug my usb device



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
    

Additional info:

Comment 1 Zack Cerza 2005-02-05 03:14:08 UTC
Try upgrading to Fedora Core 3 - it does that in the GNOME desktop. 
 
Also, udev has very little to do with it :)  


Note You need to log in before you can comment on or make changes to this bug.